<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-Forst-ANL.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-1-ANL3.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-2-ANL3.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-3-ANL3.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-5-ANL2.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-6-ANL2.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-7-ANL2.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-ForstAendTV-8-ANL2.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-Forst-AendTV-9-ANL2.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/TV_Forst_TV-Forst-AendTV-10-ANL2.pdf" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/TV_Forst.xml" />
</manifest>